
Website Input - Feature #1394

Add ability for non-admins to be assigned ability to make web inputs

07/09/2016 07:23 PM - Luke Murphey

Status: Closed Start date: 07/09/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

See similar method employed in http://lukemurphey.net/projects/splunk-website-monitoring/wiki/Non_admins_make_inputs

History

#1 - 07/09/2016 07:23 PM - Luke Murphey

- Target version set to 3.1

#2 - 07/09/2016 07:25 PM - Luke Murphey

https://answers.splunk.com/answers/424511/we-have-non-admin-users-who-should-have-access-to.html#answer-426106

#3 - 07/10/2016 05:32 AM - Luke Murphey

- % Done changed from 0 to 100

#4 - 09/03/2016 10:31 PM - Luke Murphey

- Status changed from New to Closed
